@font-face {
  font-family: 'Baloo';
  src: url('./fonts/Baloo-Regular.eot');
  src: url('./fonts/Baloo-Regular.eot?#iefix') format('embedded-opentype'), url('./fonts/Baloo-Regular.woff2') format('woff2'), url('./fonts/Baloo-Regular.woff') format('woff'), url('./fonts/Baloo-Regular.ttf') format('truetype'), url('./fonts/Baloo-Regular.svg#Baloo-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
section.contact div.section-container form {
  margin-top: 50px;
  border: 1px solid #AEC494;
  padding: 3vw 6vw;
  border-radius: 20px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-self: center;
  align-items: center;
}
section.contact div.section-container form .wpcf7-spinner {
  position: absolute !important;
}
section.contact div.section-container form input,
section.contact div.section-container form textarea {
  border: none !important;
  height: 50px;
  width: 600px;
  max-width: 80vw;
  border-bottom: 1px solid #AEC494 !important;
  background-color: none !important;
}
section.contact div.section-container form input:focus-visible,
section.contact div.section-container form textarea:focus-visible {
  outline: none !important;
  background-color: transparent !important;
}
section.contact div.section-container form input[type="submit"],
section.contact div.section-container form textarea[type="submit"] {
  border: 1px solid #AEC494;
  padding: 10px 30px;
  border-radius: 30px;
  background-color: #AEC494 !important;
  color: white !important;
  font-size: 15px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-transform: uppercase;
  transition: all 0.3s;
  text-decoration: none;
  width: 300px;
  max-width: 95%;
  border: none !important;
  cursor: pointer;
  margin-top: 30px;
  box-shadow: none;
}
section.contact div.section-container form input[type="submit"]:hover,
section.contact div.section-container form textarea[type="submit"]:hover {
  background-color: white !important;
  color: #AEC494 !important;
  border: 1px solid #AEC494 !important;
}
section.contact div.section-container form textarea {
  height: auto;
  resize: none;
  padding-top: 40px;
}
